body{
    background-color:black;
}
#container{
    display: block;
    height:200px;
    width:500px;
    border:20px solid purple;
    margin:50px auto;
    background-color: aqua;
    align-items: center;
}
h1{
    text-align: center;
    color:aquamarine;
}
#number{
    color: rgb(18, 219, 68);
    text-align: center;
    height:55px;
    width:250px;
    background-color: white;
    margin: auto;
    margin-top: 50px;
    font-size: 50px;
    
}
#plusbutton{
    height:25px;
    width: 110px;
    margin: 50px auto;
    margin-left: 45px;

}
#resetbutton{
    height:25px;
    width:160px;
    margin: 50px auto;
    
}
#minusbutton{
    height: 25px;
    width: 110px;
    margin: 50px auto;
    margin-left: auto;
    margin-right: 45px;
}